logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2022-0582

Description

Unaligned access in the CSN.1 protocol dissector in Wireshark 3.6.0 to 3.6.1 and 3.4.0 to 3.4.11 allows denial of service via packet injection or crafted capture file


Affected Package


OS OS Version Package Name Package Version
ubuntu 20.04 wireshark any
ubuntu 22.04 wireshark any
ubuntu upstream wireshark any
ubuntu 14.04 wireshark any
ubuntu upstream wireshark any

Related